/*** POLL Display ***/
.nsPoll {
	display: block;	
}
.nsPoll .template {
	display: none;
}
.nsPoll .title {
	font-weight: bold;
	font-size: 13px;
	color: #404040;
	padding: 0px;
	border: 0px;
	width: 100%;
	margin: 0px;
}
.nsPoll .edit {
	display: none;
	float: right;
	margin-top: 8px;
	cursor: pointer;
}
.nsPoll .total {
	font-style: italic;
	text-align: middle;
	margin-top: 8px;
}
.nsPoll .button {
	display: none;
	cursor: pointer;
	background: #F90;
	border: 1px solid #e98b00;
	border-radius: 3px; 
	color: #FFF;
	-moz-border-radius: 3px; 
	-webkit-border-radius: 3px;
}
.nsPoll ul.options {
	list-style: none;
	display: block;
	padding: 0px;
	margin: 0px;	
}
.nsPoll ul.options li {
	overflow: auto;
	padding: 5px;
}
.nsPoll ul.options .name {
	vertical-align: middle;
	font-size: 12px;
	color: #333;
	font-weight: normal;
	margin: 0px;
	display: inline;
}
.nsPoll ul.options .graph {
	display: none;
}
.nsPoll ul.options .graph .bar {
	border-left: 1px solid #515151;
	background: #515151;
	background-image: linear-gradient(top, #515151 50%, #2A2A2A 54%);
	background-image: -ms-linear-gradient(top, #515151 50%, #2A2A2A 54%);
	background-image: -moz-linear-gradient(top, #515151 50%, #2A2A2A 54%);
	background-image: -webkit-linear-gradient(top, #515151 50%, #2A2A2A 54%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#515151', endColorstr='#2A2A2A'); 
	height: 10px;
	margin: 2px 0px;
	float: left;
}
.nsPoll ul.options .graph .pct {
	display: block; 
	float: left;
	height: 14px;
	margin-left: 8px;
	text-shadow: 1px 1px 1px rgba(99, 99, 99, 0.5);
}
.nsPoll ul.options input.select {
	display: none;
	width: auto;
	min-width: 0px;
	padding: 0px;
}

/*** Voting Mode ***/
.nsPoll.vote ul.options input.select {
	display: inline-block;
	vertical-align: middle;
	
}
.nsPoll.vote .button {
	display: inline-block;	
}

/*** Results Mode ***/
.nsPoll.results ul.options .graph {
	display: block;
}




/*** Poll Editor ***/
.pollEditor.template {
	display: none;
}
.pollEditor fieldset {
	display: block;	
	border: 0px;
	padding: 5px;
	margin: 0px;
}
.pollEditor label {
	display: inline-block; 
	color: #666;
}
.pollEditor .option label {
	width: 18px;
}
.pollEditor input {
	display: inline-block; 
	width: 212px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pollEditor .option input {
	width: 190px;
}
.pollEditor input.delete {
	display: none;
	border: 0px;
	background: transparent;
	color: red;
	width: auto;
}
.pollEditor fieldset:hover input.delete {
	display: inline-block; 
	cursor: pointer;
}
.pollEditor .tip {
	color: #666;
	font-size: 10px;
}
.pollEditor .tip.edit {
	color: #cc222b;
	display: none;
}
